.TL
pxl2000 font, release 0.95-2
.AU
Florian Cramer
.NH 1
Description
.LP
pxl2000 is a free ISO 8859-15 (i.e. ISO 8859-1 with Euro symbol) encoded
monowidth dot matrix typeface for the X Window system (X11) and,
optionally, Microsoft Windows.
.PP
It is currently available in nine sizes: 4x8, 5x10, 6x12, 7x14, 8x16, 9x18, 10x20, 
11x22 and 12x24 pixels.
.NH 1
Design objectives
.LP
.IP \(bu 2
Readability; fitness to be used as a default screen font, especially on
reverse-color X11 terminals
.IP \(bu 2
Optimization for program code through visually distinct characters
L, l, 1, 7, |, I, i and 0, O, , o, .
.IP \(bu 2
Complete ISO 8859-15 character set.
.IP \(bu 2
Many point sizes to ensure optical consistency across different computers
with different screen resolutions (encompassing anything from PDA displays to 20"
screens).
.IP \(bu 2
Fitness for displaying ASCII art and codework/code poetry, from viewing
graphics in aview, watching TV in ttv and DVDs in mplayer with "-vo aa"
to reading mailinglists like _arc.hive_, 7-11 and wryting in mutt.
.IP \(bu 2
Clean, minimalist visual design; no serifs, a square
minuscle base matrix, rounded edges. This is
a computer terminal font; it should not look like a low-res imitation
of print type.
.PP
The author employs this font in his "anti-desktop" setup consisting of the
ratpoison window manager and GNU screen inside an rxvt (with reverse
color and no scrollbars), similar to what is described in
<http://palm.freshmeat.net/articles/view/581/>.
.NH 1
Number of characters per line
.LP
The following table shows the number of characters per line each font
size allows at typical screen resolutions:
.LP
.TS
allbox;
l l l l l l l l l l
l l l l l l l l l l.
 	4x8	5x10	6x12	7x14	8x16	9x18	10x20	11x22	12x24
320x240	80	64	53	45	40	35	32	29	26
640x480	160	128	106	91	80	71	64	58	53
800x600	200	160	133	114	100	88	80	72	66
1024x768	256	204	170	146	128	113	102	91	85
1280x960	320	256	213	182	160	142	128	116	106
1600x1200	400	320	266	228	200	177	160	145	133
.TE
.\" .NH 1
.\" Screenshots
.\" #screenshots#
.\" .NH 1
.\" Download
.\" #tarball#
.NH 1
Etymology
.LP
The name of this typeface relates to the 1980s Fisher-Price PXL2000 toy
video system which recorded low-resolution black and white video on standard
audio cassette tapes. PXL2000 technology was, for a long time, popular among video
experimentalists (see <http://www.hi-beam.net/mkr/tac/tENTPXL2000.html>).
.NH 1
Installation
.LP
Installation and usage instructions are provided in the file INSTALL.
.NH 1
Copyleft
.LP
Copyright 2002, 2003 Florian Cramer, cantsin@zedat.fu-berlin.de
.PP
This program is distributed under the terms of the GNU General Public
license, see accompanying file COPYING for details.
.NH 1
Thanks/Acknowdlegements
.LP
Mark Leisher for xmbdfed, George Williams for 
pfaedit, Hiroto Kagotani for bdfresize, Keith
Packard for bdftopcf
